﻿.Carousel {
    
    /*background: rgba(255,255,255,0.86);*/
    /*
    padding: 12px 12px 12px 12px;
    margin:18px 0 0 0;
    */
    width: 100%; 
    margin: 0 auto;
    padding-left:10px;
    margin-top: 5px;
}

.Thumbs {
  /*display: block;*/
  margin-top: 1px;
  text-align: center;
  overflow: hidden;
  text-align: center;
  margin-left: -8px;
}

.Thumbs a {
    display: block;
    width: auto;
    float: left;
    text-align: center;
    margin: 0 auto;
}

.Thumbs a:first-child {
    margin-left: 0;
}
    
.Thumbs img {
  margin: 0 auto;
  width: 100%;
  height: auto !important;
  padding: 0 3px;
}

.bxslider {
  width: 100%;
  display: block;
  margin: 0;
  padding: 0;
}

.bx-wrapper {
    position: relative;
    margin: 0 auto 10px;
    padding: 0;
}

.container {
  width: 100%;
}

.HomeCarouselWrap {
  display: block;
  float: left;
  max-width:700px;
  width: 100%;
  padding: 12px;
  background: #fff;
  margin: 0 auto 12px; 
}
.HomeCarouselWrap img {
  width: 100%;
  display: block;
  float: left;
}